Top
Ingénieur Expert en Informatique et Systèmes d’Information

Migration / Mise à jour PHP

A compter de fin 2015, OVH va interdire l'utilisation des vieilles versions de PHP (5.3 et inférieur).

Il est possible de mettre à jour votre site interdire sans tout refaire !

Il est inutile de dépenser une fortune alors que quelques heures de travail peuvent être suffisantes pour mettre à jour votre site interdit.

Contactez-moi pour une étude sur-mesure de votre site internet !

  • Mise à jour de votre site internet
  • Mise à jour PHP vers 5.4 ou 5.5
  • Migration & tests complets

Contactez-moi !